package cn.iocoder.foodnexus.module.erp.api.service;

import cn.iocoder.foodnexus.module.erp.api.vo.warehouse.WarehouseInfo;

/**
 * @author : yanghao
 * create at:  2025/9/5  17:25
 * @description: 仓库api
 */
public interface ErpWarehouseApi {


    boolean existsById(Long warehouseId);

    WarehouseInfo getInfoByWarehouseAreaId(Long warehouseAreaId);
}
